.stepFonctionnement{
    display: flex;
    justify-content: center;
    align-items: center;
    &__num{
        border-radius: 50%;
        overflow: hidden;
        background-color: $color-primaire;
        color: $color-white;
        font-weight: 600;
        text-align: center;
        z-index:2;    
    }
    &__container{
        flex: 1;
        position: relative;
        z-index: 1;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        border-radius: 1.6rem;
        overflow: hidden;
        background-color: darken($color-white,3%);
        i{ // icon
            color: darken($color-white,50%);
        }
        span{ // text
            font-weight: 600;
        }
    }
}